Bug 506625 - error just after logging in
error just after logging in
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 21:58 EDT by Evan
Modified: 2009-06-28 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-28 22:27:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel error during login (309.03 KB, text/plain)
2009-06-17 21:58 EDT, Evan
no flags Details

  None (edit)
Description Evan 2009-06-17 21:58:48 EDT
Created attachment 348368 [details]
kernel error during login 

Description of problem:


Version-Release number of selected component (if applicable):
11

How reproducible:

After login
Steps to Reproduce:
1.na
2.na
3.na
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Barnes 2009-06-17 22:27:08 EDT
Can you please pick a more appropriate component for this bug, or else explain what it has to do with Evolution?  Thanks.
Comment 2 Evan 2009-06-20 22:17:22 EDT
(In reply to comment #1)
> Can you please pick a more appropriate component for this bug, or else explain
> what it has to do with Evolution?  Thanks.  

Evolution auto starts on login. I also have another problem that may or may not be related. System hang when switching users.
Comment 3 Matthew Barnes 2009-06-28 22:27:12 EDT
Closing since the details are inadequate for an investigation.

Note You need to log in before you can comment on or make changes to this bug.